body{
    font-family:  calibri,"Open Sans", "Segoe UI";
}
.form-horizontal .form-group .help-block {
  margin-bottom: 0px;
}
.form-group {
    margin-bottom: 10px;
}
/*body{
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px !important;
}*/
.form-group.has-success .form-control, .form-group.has-success .input-group-addon {
    border-color: #d1cfcf;
}
.form-group.has-success label {
    color: inherit;
}
#home-search .swiper-slide{
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.form-search-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.home-flow.top {
    background-color: transparent;
    color: #2bafed;
    color: #fff;
    width: 100%;
    margin-top: 175px;
}
.form-search > .tabs-content > div {
    padding: 15px;
    border-radius: 2px;
}
.form-search   input.form-control{
    font-size: 13px
}
.home-flow p{
    font-size: 17px;
    margin-top: 13px;
}
.la
#home-search {
    overflow: hidden;
    height: 450px;
    position: relative;
}
#home-search > .swiper-container {
    height: 100vh;
    width: auto;
}
#home-search > .swiper-container {
    width: 100%;
    z-index: 1;
}
.form-search {
    margin-top: 35%;
}
.content > .container >  .form-search {
    margin-top: 8px;
}
.form-search > .tabs-content > .blue{
    background-color: rgba(0, 133, 195, .78);
}


.tab-content{
  padding: 10px
}
.form-group.text-right{
  padding-right:10px
}
.panel-title.text-center{
  font-size: 15px;
}
.border-title{
  border-top:4px solid #959090;border-bottom:1px solid #999;font-size:1px;background:#fff;
  margin-bottom: 10px
}

label, th{
  /*font-weight: normal;*/
  /*font-size: 14px;*/
}
.grid-view th, .grid-view tr {
  /*font-size: 13px;*/
}
.grid-view th{
  font-weight: bold;
}
.txt {
    text-transform: uppercase;
}

.nav.nav-tabs > li> a{
  font-size: 14px;
}
.title-form{
  font-size: 18px;
}
.text-default{
  color: #000;
}
.form .form-group {
  margin-left: 0px
}
.toolbox{
  margin: 5px 0px;
}
  
.tabel-selected tr:hover, .img-login:hover{
  cursor: pointer;
}
.has-success .form-control {
    border-color: #eee;
    box-shadow: none !important;
}
.checkbox.div-inline{
  margin-right: 10px; 
}
.div-inline{
   display: inline-block;
}
.dataTables_length,.dataTables_filter {
   display: inline-block;
   margin-left: 8px;
}
@media only screen and (min-width: 1170px) {
  div.dataTables_filter input{
      width: 180px !important;
       -webkit-transition: width .1s ease-in-out;
      -moz-transition:width .1s ease-in-out;
      -o-transition: width .1s ease-in-out;
      transition: width .1s ease-in-out;
  }
  div.dataTables_filter  input:focus{
      width: 250px !important;
      -webkit-transition: width .3s ease-in-out;
      -moz-transition:width .3s ease-in-out;
      -o-transition: width .3s ease-in-out;
      transition: width .3s ease-in-out;
  }
}
.modal-paper > .modal-dialog > .modal-content{
    background-image: -o-linear-gradient(bottom, #ffdb58 0%, #FFE681 100%);
    background-image: -moz-linear-gradient(bottom, #ffdb58 0%, #FFE681 100%);
    background-image: -webkit-linear-gradient(bottom, #ffdb58 0%, #FFE681 100%);
    background-image: -ms-linear-gradient(bottom, #ffdb58 0%, #FFE681 100%);
    background-image: linear-gradient(to bottom, #ffdb58 0%, #FFE681 100%);
}
.modal-paper > .modal-dialog > .modal-content > .modal-header, .modal-paper > .modal-dialog > .modal-content > .modal-footer  {
    background-image: transparent !important;
    background-color: transparent !important;
    border-color: transparent !important;
}
.modal-paper .modal-dialog .modal-content{
  border-color: transparent; 
}
.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.btn-social :first-child{position:absolute;left:1px;top:0;bottom:0;width:38px;line-height:34px;font-size:1.6em;text-align:center;}
.btn-social.btn-lg{padding-left:61px}.btn-social.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}.btn-social.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}.btn-social.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding-left:0;padding-right:0}.btn-social-icon :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg{padding-left:61px}.btn-social-icon.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px}.btn-social-icon.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs{padding-left:30px}.btn-social-icon.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon :first-child{border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}
.btn-facebook{color:#fff;background-color:#3b5998;}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;}
.btn-google-plus{color:#fff;background-color:#dd4b39;}.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;}
.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.btn-google-plus.disabled,.btn-gpoogle-plus[disabled],fieldset[disabled] .btn-google-plus,.btn-google-plus.disabled:hover,.btn-google-plus[disabled]:hover,fieldset[disabled] .btn-google-plus:hover,.btn-google-plus.disabled:focus,.btn-google-plus[disabled]:focus,fieldset[disabled] .btn-google-plus:focus,.btn-google-plus.disabled:active,.btn-google-plus[disabled]:active,fieldset[disabled] .btn-google-plus:active,.btn-google-plus.disabled.active,.btn-google-plus[disabled].active,fieldset[disabled] .btn-google-plus.active{background-color:#dd4b39;}
.btn-twitter{color:#fff;background-color:#2ba9e1;}.btn-twitter:hover,.btn-twitter:focus,.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{color:#fff;background-color:#1c92c7;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled,.btn-twitter[disabled],fieldset[disabled] .btn-twitter,.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,fieldset[disabled] .btn-twitter:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active,fieldset[disabled] .btn-twitter.active{background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}
.no-padding, .no-margin{
    padding: 0px !important;
    margin:0px;
}
/*card photo*/
.card.hovercard {
  position: relative;
  width: 300px;
  padding-top: 0;
  overflow: hidden;
  text-align: center;
  background-color: #fff;
}
.borderless td, .borderless th {
    border: none;
}
.div-inline{
    display:inline-block;
}

.card.hovercard .avatar {
  position: relative;
    top: -60px;
    margin-bottom: -60px;
}
.card.hovercard .avatar img {
  cursor: pointer;
  width: 116px;
  height: 116px;
  background-color: white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 5px solid #ddd;

}
.user-heading {
    background: #ff766c !important;
    color: #fff;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    padding: 30px;
    text-align: center;
}
.user-heading-img{
  -webkit-border-radius: 50%;
  border: 5px solid rgba(255,255,255,0.3);
  display: inline-block;

}

.card.hovercard .info {
  padding: 4px 8px 10px;
}
.card.hovercard .info .title {
  margin-bottom: 4px;
  font-size: 24px;
  line-height: 1;
  color: #262626;
  vertical-align: middle;
}
.card.hovercard .info .desc {
  overflow: hidden;
  font-size: 12px;
  line-height: 20px;
  color: #737373;
  text-overflow: ellipsis;
}
.card.hovercard .bottom {
  padding: 0 20px;
  margin-bottom: 17px;
}
.card.people .card-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  padding: 10px 20px;
  line-height: 29px;
  text-align: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/*card end*/

.input-addon{
    cursor: pointer;
    pointer-events:auto 
}

.grid-view .btn-sm{
    padding: 4px 9px;
}
div.summary{
    text-align: right;
}

#gridView-filters input.form-control{
    height: 30px;
}
#gridView .table{
    margin-bottom: 0px;
} 
.grid-view  tr:first-child > th , .grid-view  tr:first-child > th  a {
    /*text-align: center;*/
}
table.detail-view th {
    width: 25%;
}
table.detail-view td {
    width: 75%;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}
select{
    border: 1px solid #DDD;
}
option{
    padding: 5px;
}
.wrap > .container {
    padding: 70px 15px 20px;
}

form div.required label.control-label:after {
  content:" * ";
  color:red;
}
/* .footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}   
 */

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}
.grid-view-loading
{
    background:url('../images/loading.gif') no-repeat;
}
/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
    font-size: 13px;
}

a.asc:after {
    content:" \e155";
    text-align: right;
}

a.desc:after {
    text-align: right;
    content:" \e156";
}

.sort-numerical a.asc:after {
    content:" \e113";
}

.sort-numerical a.desc:after {
    content:"\e114";
}

.sort-ordinal a.asc:after {
    /* content: "\e155"; */
    content:"\e113";
}

.sort-ordinal a.desc:after {
    content:"\e114";
    /*content: "\e156";*/
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/*spinner*/
 .overlay {
    background-color: rgba(0,0,0,0.1);
    display: table;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1063;
    width: 100%;
    height: 100%;

}

.loader {
    margin: 20% auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 6px solid rgba(128,128,128, 0.2);
    border-right: 6px solid rgba(128,128,128, 0.2);
    border-bottom: 6px solid rgba(128,128,128, 0.2);
    border-left: 6px solid #808080;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
.loader,
.loader:after {
    border-radius: 50%;
    width: 5em;
    height: 5em;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
 
/*end spinner loading*/
.checkbox {
  padding-left: 20px;
}
.checkbox label {
  display: inline-block;
  padding-left: 5px;
  position: relative;
}
.checkbox label::before {
  -o-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  background-color: #ffffff;
  border-radius: 3px;
  border: 1px solid #cccccc;
  content: "";
  display: inline-block;
  height: 17px;
  left: 0;
  margin-left: -20px;
  position: absolute;
  transition: 0.3s ease-in-out;
  width: 17px;
  outline: none !important;
}
.checkbox label::after {
  color: #555555;
  display: inline-block;
  font-size: 11px;
  height: 16px;
  left: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  position: absolute;
  top: 0;
  width: 16px;
}
.checkbox input[type="checkbox"] {
  cursor: pointer;
  opacity: 0;
  z-index: 1;
  outline: none !important;
}
.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:focus + label::before {
  outline-offset: -2px;
  outline: none;
}
.checkbox input[type="checkbox"]:checked + label::after {
  content: "\f00c";
  font-family: 'FontAwesome';
}
.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox.checkbox-inline {
  margin-top: 0;
}
.checkbox.checkbox-single label {
  height: 17px;
}
.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #33b86c;
  border-color: #33b86c;
}
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #ffffff;
}
.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #ef5350;
  border-color: #ef5350;
}
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #ffffff;
}
.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #29b6f6;
  border-color: #29b6f6;
}
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #ffffff;
}
.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #ffd740;
  border-color: #ffd740;
}
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #ffffff;
}
.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #00b19d;
  border-color: #00b19d;
}
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #ffffff;
}

.modal-backdrop
{
    opacity: .9 !important;
}

/*spinner2*/
 .overlay2 {
    background-color: #F5f5f5;
    display: table;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1063;
    width: 100%;
    height: 100%;

}

.spinner-wrap{
  min-height:100px;
  width:100%;
  position:absolute;
  top: 45%;
}

.spinner-wrap2{
  min-height:100px;
  width:100%;
  position:relative;
  margin: 5% 0px;
}
@-webkit-keyframes a{
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to{
    -webkit-transform:rotate(1turn);
    transform:rotate(1turn)
  }
}
@keyframes a{
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to{
    -webkit-transform:rotate(1turn);
    transform:rotate(1turn)
  }
}
.spinner-ring{
  content:"";
  display:inline-block;
  position:absolute;
  width:50px;
  height:50px;
  top:50%;
  margin-top:-25px;
  left:50%;
  margin-left:-25px;
  z-index:1;
  border-radius:50%;
  border:3px solid #00bcd4;
  border-left-color:transparent;
  background:transparent;
  -webkit-animation:a 1s infinite linear;
  animation:a 1s infinite linear
}
